@charset "UTF-8";


/*****************************************
	style.css
  driver のみに使用
******************************************/
.sec-cmn-inner {
  overflow: visible;
}

.btn-find-job-lp {
  margin-top: 50px;
}
@media (max-width: 767px) {
  .btn-find-job-lp {
    margin-top: 25px;
    width: 100%;  }
}
@media (max-width: 767px) {
  .btn-find-job-lp a {
    font-size: 1.5rem;
    line-height: 2.0rem;
    padding: 0 25px 0 10px;  }
}

@media (max-width: 767px) {
  #header .content .free h1 {
    line-height: 2.0rem;
    padding-top: 70px;
  }
}
/*******************************
 #topkv
*******************************/
/***** catch-baloon *****/
.kv-catch .catch-baloon {
  position: absolute;
  left: -19px;
  bottom: 10px;
  width: 168px;
  height: 168px;
  display: table;
  background: #c52c7e;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  font-size: 2.0rem;
  line-height: 3.5rem;
  text-align: center;
}
.catch-baloon span {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 1060px) {
  .kv-catch .catch-baloon {
    left: 0;
    bottom: 1.0vw;
    width: 16.8vw;
    height: 16.8vw;
    display: table;
    font-size: 2.0vw;
    line-height: 3.5vw;
  }
}
@media (max-width: 649px) {
  .kv-catch .catch-baloon {
    left: 0;
    bottom: 13.33vw;
    width: 124px;
    height: 124px;
    font-size: 1.5rem;
    line-height: 2.0rem;
  }
}

/***** catch-copy *****/
.kv-catch .catch-copy {
  width: auto;
  max-width: 840px;
  left: 160px;
}
@media (min-width: 650px) and (max-width: 1060px) {
  .kv-catch .catch-copy {
    left: 18.0vw;
    padding: 0 3.0vw 0 0;
  }
}
@media (max-width: 649px) {
  .kv-catch .catch-copy {
    left: 0;
    bottom: 4vw;
    padding: 0 10px 0 15px;
  }
}



/*******************************
 #sec_delivery-type
*******************************/
#sec_delivery-type {
  background-color: #f5f3ef;
}
#sec_delivery-type .sec-cmn-inner {
  padding-top: 30px;
  padding-bottom: 200px;
}
@media (max-width: 767px) {
  #sec_delivery-type .sec-cmn-inner {
    padding-top: 10px;
    padding-bottom: 135px;
  }
}

/*** list-delivery-type ***/
#sec_delivery-type .list-delivery-type {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list-delivery-type > li {
  margin-top: 20px;
  flex-basis: 490px;
  width: 490px;
  border-radius: 5px;
  background-color: #fff;
}
@media (max-width: 1080px) {
  .list-delivery-type > li {
   flex-basis: calc(50% - 10px);
   width: calc(50% - 10px);
  }
}
@media (max-width: 767px) {
  .list-delivery-type > li {
    margin-top: 12px;
    flex-basis: 100%;
    width: 100%;
  }
}

/*** card-delivery-type ***/
#sec_delivery-type .card-delivery-type {
  position: relative;
  height: 100%;
  padding-bottom: 135px;
}
.card-delivery-type dt {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0 5px;
  border-radius: 5px 5px 0 0;
  background: url(/jobfind-pc/original/images/bg_dots.png) left top;
  text-align: center;
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.2;
  min-height: 70px;
}
.card-delivery-type .img-delivery-type {
  line-height: 1;
}
.card-delivery-type .img-delivery-type img {
  width: 100%;
}
.card-delivery-type .txt-delivery-type {
  margin: 20px 40px 0;
}
.card-delivery-type .btn-cmn-01 {
  position: absolute;
  left: 40px;
  bottom: 40px;
  width: calc(100% - 80px);
}
@media (max-width: 1000px) {
  #sec_delivery-type .card-delivery-type {
    padding-bottom: 13.5vw;
  }
  .card-delivery-type dt {
    font-size: 2.5vw;
    min-height: 7vw;
  }
  .card-delivery-type dt > * {
    flex-shrink: 0;
  }
  .card-delivery-type .txt-delivery-type {
    margin: 10px 4vw 0;
  }
  .card-delivery-type .btn-cmn-01 {
    left: 4vw;
    bottom: 4vw;
    width: calc(100% - 8vw);
  }
}
@media (max-width: 767px) {
  #sec_delivery-type .card-delivery-type {
    padding-bottom: 20px;
  }
  .card-delivery-type dt {
    background-size: 10px auto;
    font-size: 2.0rem;
    min-height: 50px;
  }
  .card-delivery-type .txt-delivery-type {
    margin: 10px 20px;
  }
  .card-delivery-type .btn-cmn-01 {
    position: relative;
    left: auto;
    bottom: auto;
    margin: 15px auto 0;
    width: calc(100% - 40px);
  }
}
@media (max-width: 374px) {
  .card-delivery-type dt {
    font-size: 1.6rem;
  }
  .card-delivery-type .btn-cmn-01 a {
    font-size: 1.3rem;
  }
}

/*** .heading3-cmn ***/
#sec_delivery-type .heading3-cmn {
  margin-top: 50px;
}
@media (max-width: 767px) {
  #sec_delivery-type .heading3-cmn {
    margin-top: 20px;
  }
  #sec_delivery-type .heading3-cmn span {
    background-color: #f5f3ef;
  }
}

/*** .box-delivery-products ***/
#sec_delivery-type .box-delivery-products {
  margin-top: 25px;
  padding: 40px 30px;
  border-radius: 5px;
  background: #fff;
}
.box-delivery-products .txt-delivery-products {
  margin-top: 0;
  text-align: center;
  letter-spacing: -0.05em;
}
.box-delivery-products .list-delivery-products-wrap {
  margin-top: 40px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.list-delivery-products > li {
  padding-left: 30px;
  font-size: 2.0rem;
  line-height: 3.5rem;
  position: relative;
}
.list-delivery-products > li:before {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 10px;
  line-height: 3.5rem;
  content: "●";
  color: #107e78;
}
.list-delivery-products > li i {
  display: block;
  font-style: normal;
  text-align: right;
}
@media (max-width: 1000px) {
  #sec_delivery-type .box-delivery-products {
    margin-top: 4.0vw;
    padding: 4.0vw 3.0vw;
  }
  .box-delivery-products .list-delivery-products-wrap {
    margin-top: 2.0vw;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .list-delivery-products > li {
    padding-left: 3.0vw;
    font-size: 2.0vw;
    line-height: 3.5vw;
  }
  .list-delivery-products > li:before {
    line-height: 3.5vw;
  }
}
@media (max-width: 767px) {
  #sec_delivery-type .box-delivery-products {
    margin-top: 15px;
    padding: 20px 15px 20px 20px;
    border-radius: 5px;
    background: #fff;
    text-align: center;
  }
  .box-delivery-products .txt-delivery-products {
    margin-top: 0;
    text-align: center;
    letter-spacing: -0.05em;
  }
  .box-delivery-products .list-delivery-products-wrap {
    margin-top: 20px;
    padding: 0;
    display: inline-block;
    text-align: left;
  }
  .list-delivery-products > li {
    padding-left: 16px;
    font-size: 1.75rem;
    line-height: 3rem;
  }
  .list-delivery-products > li:before {
    font-size: 8px;
    line-height: 3rem;
  }
  .list-delivery-products > li i {
    text-align: left;
  }
}
@media (max-width: 767px) {
  .box-delivery-products .txt-delivery-products {
    font-size: 1.2rem;
  }
  .list-delivery-products > li {
    font-size: 1.6rem;
  }
}



/*******************************
 #sec_work-flow
*******************************/
#sec_work-flow {
  padding-bottom: 200px;
}
@media (max-width: 767px) {
  #sec_work-flow {
    padding-bottom: 130px;
  }
}
#sec_work-flow .sec-cmn-inner {
  padding-top: 50px;
}
@media (max-width: 767px) {
  #sec_work-flow .sec-cmn-inner {
    padding-top: 0;
  }
}

/*** list-work-flow ***/
#sec_work-flow .list-work-flow {
  margin-top: 50px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list-work-flow > li {
  flex-basis: 23.5%;
  width: 23.5%;
  background-color: #f5f3ef;
  border-radius: 5px;
  letter-spacing: -0.05em;
  position: relative;
}
.list-work-flow > li:not(:first-of-type):before {
  position: absolute;
  left: -15px;
  top: calc(50% - 12px);
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 0 12px 11px;
  border-color: transparent transparent transparent #107e78;
}
@media (max-width: 1000px) {
  .list-work-flow > li:not(:first-of-type):before {
    left: -1.5vw;
    top: calc(50% - 1.2vw);
    border-width: 1.2vw 0 1.2vw 1.1vw;
  }
}
@media (max-width: 767px) {
  #sec_work-flow .list-work-flow {
    margin-top: 25px;
    display: block;
  }
  .list-work-flow > li {
    width: 100%;
    margin-top: 25px;
  }
  .list-work-flow > li:not(:first-of-type):before {
    left: calc(50% - 13px);
    top: -18px;
    border-width: 12px 13px 0 13px;
    border-color: #107e78 transparent transparent transparent;
  }
}

.list-work-flow .card-work-flow {
  position: relative;
  width: 100%;
  padding: 65px 15px 15px 20px;
}
.card-work-flow dt {
  position: absolute;
  display: table;
  left: calc(50% - 45px);
  top: -45px;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: #107e78;
  color: #fff;
  font-size: 2.0rem;
  line-height: 2.5rem;
  font-weight: bold;
  text-align: center;
}
.card-work-flow dt span {
  display: table-cell;
  vertical-align: middle;
}
.card-work-flow dd {
  font-size: 1.4rem;
  line-height: 2.8rem;
}
@media (max-width: 1000px) {
  .list-work-flow .card-work-flow {
    padding: 6.5vw 1.5vw 1.5vw 2.0vw;
  }
  .card-work-flow dt {
    left: calc(50% - 4.5vw);
    top: -4.5vw;
    width: 9.0vw;
    height: 9.0vw;
    border-radius: 50%;
    font-size: 2.0vw;
    line-height: 2.5vw;
  }
}
@media (max-width: 767px) {
  .list-work-flow .card-work-flow {
    position: relative;
    width: 100%;
    padding: 10px 10px 10px 105px;
  }
  .card-work-flow dt {
    left: 15px;
    top: calc(50% - 34px);
    width: 68px;
    height: 68px;
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
  .card-work-flow dd {
    display: table;
    min-height: 68px;
    line-height: 2.4rem;
  }
  .card-work-flow dd span {
    display: table-cell;
    vertical-align: middle;
  }
}



/*******************************
 #sec_sec_point
*******************************/
#sec_point {
  background-color: #f5f3ef;
}
#sec_point .sec-cmn-inner {
  padding-top: 45px;
  padding-bottom: 200px;
}
@media (max-width: 767px) {
  #sec_point .sec-cmn-inner {
    padding-top: 20px;
    padding-bottom: 135px;
  }
}

/*** txt-lead ***/
#sec_point .txt-lead {
  margin-top: 0;
  letter-spacing: -0.05em;
}
.txt-lead sup {
  font-size: 1.2rem;
  line-height: 1;
  vertical-align: text-top;
}
@media (min-width: 768px) {
  #sec_point .txt-lead {
    text-align: center;
  }
}

/*** heading3-cmn ***/
#sec_point .heading3-cmn {
  margin-top: 45px;
}
@media (max-width: 767px) {
  #sec_point .heading3-cmn {
    margin-top: 20px;
  }
  #sec_point .heading3-cmn span {
    background-color: #f5f3ef;
  }
}

/*** box-point ***/
#sec_point .box-point {
  margin-top: 30px;
  padding: 30px;
  border-radius: 5px;
  background: #fff;
}
@media (max-width: 767px) {
  #sec_point .box-point {
    margin-top: 15px;
    padding: 15px;
  }
}

/*** table-point ***/
.table-point {
  width: 100%;
  border-collapse: collapse;
}
.table-point th,
.table-point td {
  width: 25%;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  position: relative;
}
.table-point span {
  display: block;
  border-radius: 5px;
}
.table-point thead th span {
  margin-left: 5px;
  width: calc(100% - 5px);
  background: #ece4d4;
}
.table-point tbody th span {
  margin-top: 5px;
  width: 100%;
  background: #107e78;
  color: #fff;
}
.table-point .row-1 td span {
  background: #c6dfde;
  color: #c52c7e;
}
.table-point .row-2 td span {
  background: #f2f2f2;
}
.table-point .col-l {
  margin: 5px 0 0 5px;
  width: calc(100% - 5px);
  border-radius: 5px 0 0 5px;
}
.table-point .col-c {
  position: absolute;
  left: -1px;
  top: 0;
  margin: 5px 0 0 0;
  width: calc(100% + 2px);
  border-radius: 0;
}
.table-point .col-r {
  margin: 5px 0 0 0;
  width: 100%;
  border-radius: 0 5px 5px 0;
}
  .table-sp {
    display: none;
  }
@media (max-width: 767px) {
  .table-pc {
    display: none;
  }
  .table-sp {
    display: table;
  }
  .table-point th,
  .table-point td {
    width: 33.3%;
    font-size: 1.75rem;
    line-height: 2.0rem;
  }
  .table-point span {
    height: 50px;
    display: table;
  }
  .table-point thead th span {
    margin-left: 10px;
    width: calc(100% - 10px);
    background: #107e78;
    color: #fff;
  }
  .table-point tbody th span {
    background: #ece4d4;
    color: #333;
  }
  .table-point tbody td span {
    margin-left: 10px;
    width: calc(100% - 10px);
  }
  .table-point tbody td .col-1 {
    background: #c6dfde;
    color: #c52c7e;
  }
  .table-point tbody td .col-2 {
    background: #f2f2f2;
  }
  .table-point tbody .row-t td span {
    margin-top: 5px;
    border-radius: 5px 5px 0 0;
  }
  .table-point tbody .row-m td span {
    border-radius: 0;
    height: 55px;
    padding-top: 2px;
  }
  .table-point tbody .row-b td span {
    border-radius: 0 0 5px 5px;
    height: 55px;
    padding-top: 2px;
  }
  .table-point span b {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
  }
}

/*** .list-point ***/
#sec_point .list-point {
  margin-top: 50px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list-point > li {
  flex-basis: 320px;
  width: 320px;
  border-radius: 5px;
  background-color: #fff;
}
@media (max-width: 1080px) {
  .list-point > li {
   flex-basis: calc(33.3% - 10px);
   width: calc(33.3% - 10px);
  }
}
@media (max-width: 767px) {
  #sec_point .list-point {
    margin-top: 25px;
  }
  .list-point > li {
    flex-basis: 100%;
    width: 100%;
  }
  .list-point > li:nth-of-type(n+2) {
    margin-top: 10px;
  }
}

/*** card-point ***/
#sec_point .card-point {
  position: relative;
  height: 100%;
}
.card-point dt {
  border-radius: 5px 5px 0 0;
  background: #107e78;
  text-align: center;
  color: #f9e34d;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 40px;
  width: 100%;
  height: 40px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, "serif";
}
.card-point .catch-point {
  position: relative;
  padding: 30px 0 30px 120px;
  font-size: 2.0rem;
  line-height: 1;
  font-weight: bold;
}
.catch-point:before {
  position: absolute;
  display: block;
  left: 20px;
  top: -20px;
  content: "";
  width: 89px;
  height: 89px;
  background-position: left top;
  background-size: 89px auto;
  background-repeat: no-repeat;
}
.list-point > li:nth-of-type(1) .catch-point:before {
  background-image: url("../images/ico_point_01.png");
}
.list-point > li:nth-of-type(2) .catch-point:before {
  background-image: url("../images/ico_point_02.png");
}
.list-point > li:nth-of-type(3) .catch-point:before {
  background-image: url("../images/ico_point_03.png");
}
.card-point sup {
  font-size: 1.3rem;
  vertical-align: top;
}
.card-point .txt-point {
  margin: 0 15px 25px 20px;
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: -0.05em;
}
@media (max-width: 1000px) {
  .card-point dt {
    font-size: 2.5vw;
    line-height: 4.0vw;
    height: 4.0vw;
  }
  .card-point .catch-point {
    padding: 3.0vw 0 3.0vw 12vw;
    font-size: 2.0vw;
  }
  .catch-point:before {
    left: 2.0vw;
    top: -2.0vw;
    width: 8.9vw;
    height: 8.9vw;
    background-size: 8.9vw auto;
  }
  .card-point sup {
    font-size: 1.4vw;
  }
  .card-point .txt-point {
    margin: 0 1.5vw 2.5vw 2.0vw;
  }
}
@media (max-width: 767px) {
  .card-point dt {
    font-size: 2.0rem;
    line-height: 30px;
    height: 30px;
  }
  .card-point .catch-point {
    padding: 20px 15px 30px;
    font-size: 1.75rem;
    text-align: center;
  }
  .catch-point:before {
    left: 15px;
    top: -12px;
    width: 72px;
    height: 72px;
    background-size: 72px auto;
  }
  .card-point sup {
    font-size: 1.2rem;
  }
  .card-point .txt-point {
    margin: 0 10px 20px 15px;
    line-height: 2.4rem;
  }
}
@media (max-width: 374px) {
  .card-point .catch-point {
    font-size: 1.5rem;
  }
  .catch-point:before {
    background-size: 19.2vw auto;
  }
}



/*******************************
 #sec_contribute
*******************************/
#sec_contribute {
}
#sec_contribute .sec-cmn-inner {
  padding-top: 45px;
}
@media (max-width: 767px) {
  #sec_contribute .sec-cmn-inner {
    padding-top: 20px;
  }
}

/*** txt-lead ***/
#sec_contribute .txt-lead {
  margin-top: 0;
  letter-spacing: -0.05em;
}
@media (min-width: 768px) {
  #sec_contribute .txt-lead {
    text-align: center;
  }
}

/*** box-contribute ***/
#sec_contribute .box-contribute {
  margin-top: 50px;
  background: #f5f3ef;
  border-radius: 5px;
  position: relative;
  width: 100%;
}
@media (max-width: 767px) {
  #sec_contribute .box-contribute {
    margin-top: 100px;
  }
}

/*** baloon-contribute ***/
.box-contribute .baloon-contribute {
  position: absolute;
  left: 30px;
  top: calc(50% - 114px);
  width: 279px;
  height: 228px;
  display: table;
  text-align: center;
  font-size: 2.0rem;
  line-height: 3.3rem;
  font-weight: bold;
  color: #fff;
  background: url("../images/bg_contribute_baloon.png") left top no-repeat;
  background-size: 100% 100%;
  letter-spacing: -0.04em;
}
.baloon-contribute span {
  display: table-cell;
  vertical-align: middle;
  padding-right: 24px;
}
.baloon-contribute em {
  color: #f9e34d;
}
@media (max-width: 1000px) {
  .box-contribute .baloon-contribute {
    left: 3.0vw;
    top: calc(50% - 11.4vw);
    width: 27.9vw;
    height: 22.8vw;
    font-size: 2.0vw;
    line-height: 3.3vw;
  }
  .baloon-contribute span {
    padding-right: 2.4vw;
  }
}
@media (max-width: 767px) {
  .box-contribute .baloon-contribute {
    left: calc(50% - 83px);
    top: -75px;
    width: 167px;
    height: 166px;
    font-size: 1.5rem;
    line-height: 2.25rem;
    background: url("../images/bg_contribute_baloon_sp.png") left top no-repeat;
    background-size: 100% 100%;
  }
  .baloon-contribute span {
    padding: 0 0 15px;
  }
}

/*** list-contribute-01 ***/
.box-contribute .list-contribute-01 {
  padding: 45px 25px 45px 335px;
}
.list-contribute-01 > li {
  padding-left: 30px;
  font-size: 2.0rem;
  line-height: 3.5rem;
  position: relative;
}
.list-contribute-01 > li:before {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 10px;
  line-height: 3.5rem;
  content: "●";
  color: #107e78;
}
@media (max-width: 1000px) {
  .box-contribute .list-contribute-01 {
    padding: 4.5vw 2.5vw 4.5vw 33.5vw;
  }
  .list-contribute-01 > li {
    padding-left: 3.0vw;
    font-size: 2.0vw;
    line-height: 3.5vw;
  }
  .list-contribute-01 > li:before {
    line-height: 3.5vw;
  }
}
@media (max-width: 767px) {
  .box-contribute .list-contribute-01 {
    padding: 105px 20px 20px 25px;
  }
  .list-contribute-01 > li {
    padding-left: 18px;
    font-size: 1.75rem;
    line-height: 2.7rem;
  }
  .list-contribute-01 > li:nth-last-of-type(n+2) {
    margin-top: 3px;
  }
  .list-contribute-01 > li:before {
    font-size: 8px;
    line-height: 3.0rem;
  }
}

/*** list-contribute-02 ***/
.box-contribute .list-contribute-02 {
  padding: 5px 25px 30px 335px;
}
.list-contribute-02 dt {
  padding-top: 25px;
  font-size: 2.0rem;
  line-height: 3.3rem;
  font-weight: bold;
}
.list-contribute-02 dt span {
  padding: 0 10px;
  background: #f9e34d;
  display: inline-block;
}
.list-contribute-02 dd {
  margin-top: 10px;
}
@media (max-width: 1000px) {
  .box-contribute .list-contribute-02 {
    padding: 0.5vw 2.5vw 3.0vw 33.5vw;
  }
  .list-contribute-02 dt {
    padding-top: 2.5vw;
  }
  .list-contribute-02 dd {
    margin-top: 1.0vw;
  }
}
@media (max-width: 767px) {
  .box-contribute .list-contribute-02 {
    padding: 87px 15px 20px;
  }
  .list-contribute-02 dt {
    padding-top: 20px;
    font-size: 1.5rem;
    line-height: 2.9rem;
    text-align: center;
  }
  .list-contribute-02 dt span {
    padding: 0 10px;
  }
}

/*** txt-learn-more ***/
#sec_contribute .txt-learn-more {
  margin-top: 15px;
  text-align: right;
}
#sec_contribute .txt-learn-more a {
  color: #107e78 !important;
  text-decoration: underline;
}
#sec_contribute .txt-learn-more a:hover {
  text-decoration: none;
}

/*装飾処理：半角スペースの代わりに余白を儲ける*/
.text_spacing {
 text-indent:0.25em;
 letter-spacing:0.25em;
}


